% @Difficulté 1/2
% @Mathalea alea/?uuid=a0d16&id=4C32&n=3&d=10&s=2&s2=2&alea=7trR&cd=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
	\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre=Ecriture décimale.]
	\begin{minipage}{0.75\linewidth}
		Donner l'écriture scientifique des nombres suivants :
		
		$7{,}06\times 10^{-4}$;~~
		$2\times 10^{5}$;~~
		$6{,}2\times 10^{5}$
		
	\end{minipage}
	\begin{minipage}{0.2\linewidth}
		\qrcode{  https://coopmaths.fr/alea/?uuid=a0d16&id=4C32&n=3&d=10&s=2&s2=2&alea=7trR&cd=1&v=eleve&title=Plan+de+travail&es=021100}
	\end{minipage}
\end{exercice}
\begin{Solution}
	Corrigé en ligne
\end{Solution}